<!DOCTYPE html>

<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Derpi derp</title>
    <link href="estilos.css" rel="stylesheet" type="text/css">
    <link href="css/bootstrap.min.css" rel="stylesheet">
</head>

<body>

    <!-- NAV BAR OR "HEADER" -->
    <nav class="navbar navbar-expand-xl navbar-dark bg-dark">
        <a class="navbar-brand" href="#">Blessed Memes</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample06"
            aria-controls="navbarsExample06" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarsExample06">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Profile</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Messages</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Astrology uwu</a>
                </li>
            </ul>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <button type="button" class="btn btn-light" data-toggle="modal"
                        data-target="#loginModal">Login</button>
                </li>
                <li class="nav-item">
                    <button type="button" class="btn btn-success" data-toggle="modal"
                        data-target="#registerModal">Register</button>
                </li>
            </ul>
        </div>
    </nav>

    <!-- TOP OF MY PAGE -->
    <div id="header">
        <h1>Plz Rate my memes uwu</h1>
    </div>

    <!-- BODY -->
    <div class="container">
        <h3>Meme</h3>
        <p>review</p>
        <img src="https://66.media.tumblr.com/d78a913614daa29688e97254198a91d2/tumblr_prta5a3Izs1wmzeljo1_1280.jpg" alt="Meme review 1" width="200px"
            height="200px">
        <img src="https://scontent.flsc1-1.fna.fbcdn.net/v/t1.0-9/91914037_528302507881371_2870981720918720512_n.jpg?_nc_cat=111&_nc_sid=8bfeb9&_nc_ohc=Kga357kSeS0AX_UGH0q&_nc_ht=scontent.flsc1-1.fna&oh=e902d7d8fbd65b4f1d4b3a53eea4d46f&oe=5EDF6D14" alt="Meme review 1" width="200px"
            height="200px">
        <img src="https://scontent.flsc1-1.fna.fbcdn.net/v/t1.0-9/93186023_1374282316107592_8434709882602520576_o.jpg?_nc_cat=106&_nc_sid=8bfeb9&_nc_ohc=LuOKkxwH4AYAX-39CXS&_nc_ht=scontent.flsc1-1.fna&oh=52ab6208db0393663ee7b2b88762c9dc&oe=5EE1DE00" alt="Meme review 1" width="200px"
            height="200px">
        <img src="https://i.redd.it/lig3bt6ticu21.jpg" alt="Meme review 1" width="200px"
            height="200px">
        </div>

    <!-- EXERCISE OF COLS & ROWS -->

    <div class="container">
        <div class="row">
            <div class="col-sm bg-primary border">1</div>
            <div class="col-sm bg-primary border">1</div>
            <div class="col-sm bg-primary border">1</div>
            <div class="col-sm bg-primary border">1</div>
            <div class="col-sm bg-primary border">1</div>
            <div class="col-sm bg-primary border">1</div>
            <div class="col-sm bg-primary border">1</div>
            <div class="col-sm bg-primary border">1</div>
            <div class="col-sm bg-primary border">1</div>
            <div class="col-sm bg-primary border">1</div>
            <div class="col-sm bg-primary border">1</div>
            <div class="col-sm bg-primary border">1</div>
        </div>
        <div class="row">
            <div class="col-8 bg-primary border">1</div>
            <div class="col-4 bg-primary border">1</div>
        </div>
        <div class="row">
            <div class="col-4 bg-primary border">1</div>
            <div class="col-4 bg-primary border">1</div>
            <div class="col-4 bg-primary border">1</div>
        </div>
        <div class="row">
            <div class="col-6 bg-primary border">1</div>
            <div class="col-6 bg-primary border">1</div>
        </div>
    </div>


    <!-- MODALS-->

    <!-- LOGIN MODAL-->
    <div class="modal fade" tabindex="-1" role="dialog" id="loginModal" aria-labelledby="loginModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Login</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-group">
                            <label for="inputEmail">Email</label>
                            <input type="email" class="form-control" placeholder="Your e-mail">
                        </div>
                        <div class="form-group">
                            <label for="inputPassword">Password</label>
                            <input type="password" class="form-control" placeholder="Your password">
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox"> Remember me</label>
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="submit" class="btn btn-primary">Login</button>
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

    <!-- REGISTER MODAL-->
    <div class="modal fade" tabindex="-1" role="dialog" id="registerModal" aria-labelledby="registerModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Register</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-group">
                            <label for="inputEmail">Email</label>
                            <input type="email" class="form-control" placeholder="Your e-mail">
                        </div>
                        <div class="form-group">
                            <label for="inputPassword">Password</label>
                            <input type="password" class="form-control" placeholder="Your password">
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="submit" class="btn btn-primary">Register</button>
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

    <!-- FOOTER -->
    <div id="footer">
        Autor: UWunation.
    </div>

    <!-- JQUERY CALL & BOOTSTRAP.JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>

</html>